/* custom css */

@font-face {
  font-family: 'gt-walsheim';
  src: url('fonts/GT-Walsheim-Regular.eot'); /* IE 5-8 */
  src: local('\u263a'),             /* sneakily trick IE */
        url('fonts/GT-Walsheim-Regular.woff') format('woff'),    /* FF 3.6, Chrome 5, IE9 */
        url('fonts/GT-Walsheim-Regular.ttf') format('truetype') /* Opera, Safari */

}

@font-face {
  font-family: 'gt-walsheim-bold';
  src: url('fonts/GT-Walsheim-Bold.eot'); /* IE 5-8 */
  src: local('\u263a'),             /* sneakily trick IE */
        url('fonts/GT-Walsheim-Bold.woff') format('woff'),    /* FF 3.6, Chrome 5, IE9 */
        url('fonts/GT-Walsheim-Bold.ttf') format('truetype') /* Opera, Safari */
}

body {
  font-family: gt-walsheim;
  font-size: 20px;
}

/*
.face {
  position: absolute;
  height: 40px;
  width: 40px;
  border-width: 0px;
  border-radius: 20px;
  background-color: #ffffff;
  right: 20px;
  top: 10px;
}

.section {
    padding: 0rem 1.5rem;;
}

.columns {
  margin: 0px !important;
}
.repack-center {
  text-align: center;
}

.repack-main-height {
  height: 560px;
}

.repack-section-height {
  height: 320px;
}

.repack-nav-height {
  height: 60px;
}

.repack-footer-height {
  height: 320px;
}

.repack-contact-height {
  height: 320px;
}

.repack-cta-height {
  padding-top: 40px;
}

.button {
  margin-top: 20px;
  margin-bottom: 20px;
}

.repack-wide-button {
  margin-top: 8px;
  margin-botton: 8px;
  width: 220px;
}

.repack-cta-2-height {
  line-height: 240px;
}

.repack-dev-1 {
  background-color: #dddddd;
}

.repack-dev-2 {
  background-color: #666666;
}

.repack-dev-3 {
  background-color: #999999;
}

.repack-dev-4 {
  background-color: #333333;
}


.has-background-repack {
  background-color: #ffd300;
}

.navbar-brand-repack {
  padding-top: 5px;
}

.navbar-item-selected-repack {
  background-color: #ffffff;!important
}

.carousel {
  overflow: hidden;
}

@media screen and (min-width:1024px) {
  .has-margin-left-50px {
    margin-left: 50px;
  }
}
*/

:root {
  --ratio: 1500;
  --fixedratio: 1500;
}

html {
  scroll-behavior: smooth;
}

.slanted {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);
    clip-path:         polygon(0 0, 100% 0, 100% 90%, 0 100%);
}

.foo {
  background-color: red;
}

.repackbluebg {
  background-color: #A5D3F1;
}

.repackdarkbluebg {
  background-color: #000981;
}

.repackorangebg {
  background-color: #FE974A;
}


.repackbeigebg {
  background-color: #FDF4E4;
}

.repackyellowbg {
  background-color: #FFEA83;
}

.repackpalepinkbg {
  background-color: rgb(253, 251, 251);
}

.repackgreenbg {
  background-color: #9BF5D2;
}

.mainbg {
  background: #A5D3F1;
  padding-bottom: 4vw;
}

.repackblueborder {
  border-color: #A5D3F1 !important;
}

.repackdarkblueborder {
  border-color: #000981 !important;
}

.repackorangeborder {
  border-color: #FE974A !important;
}


.repackbeigeborder {
  border-color: #FDF4E4 !important;
}

.repackyellowborder {
  border-color: #FFEA83 !important;
}

.repackpalepinkborder {
  border-color: rgb(253, 251, 251) !important;
}

.repackgreenborder {
  border-color: #9BF5D2 !important;
}

.blocktitle {
  font-family: gt-walsheim-bold;
  font-size: calc(100*40vw/var(--ratio));
  color: #000981;
  margin-bottom: calc(100*28vw/var(--ratio));
}

.blocksubtitle {
  font-family: gt-walsheim-bold;
  font-size: calc(100*28vw/var(--ratio));
  color: #000981;
  margin-top: calc(100*18vw/var(--ratio));
  margin-bottom: calc(100*28vw/var(--ratio));
}

.blocktext {
  font-size: calc(100*22vw/var(--ratio));
  color: #000981;
  line-height: calc(100*32vw/var(--ratio)); /*34px*/
}

.blocktextbig {
  font-size: calc(100*26vw/var(--ratio));
  color: #000981;
  line-height: calc(100*34vw/var(--ratio)); /*34px*/
}

.repackyellowbutton {
  background: #FFEA83;
  border-radius: 13px;
  font-size: calc(100*22vw/var(--ratio)); /*22px;*/
  line-height: calc(100*62vw/var(--ratio)); /*62px;*/
  color: #000981;
  letter-spacing: calc(100*0.8vw/var(--ratio)); /*0.8px*/
  text-align: center;
  /*width: calc(100*248vw/var(--ratio)); */
  padding-left: calc(100*22vw/var(--ratio)); /*22px;*/
  padding-right: calc(100*22vw/var(--ratio)); /*22px;*/
  font-family: gt-walsheim-bold;
  border: 0px;
  margin-top: calc(100*34vw/var(--ratio));
  margin-left: -2px;
}

.repackorangebutton {
    background-color: #FE974A;
    border-radius: 13px;
    font-size: calc(100*22vw/var(--ratio)); /*22px;*/
    line-height: calc(100*62vw/var(--ratio)); /*62px;*/
    color: #000981;
    letter-spacing: calc(100*0.8vw/var(--ratio)); /*0.8px*/
    text-align: center;
    /*width: calc(100*248vw/var(--ratio)); */
    padding-left: calc(100*22vw/var(--ratio)); /*22px;*/
    padding-right: calc(100*22vw/var(--ratio)); /*22px;*/
    font-family: gt-walsheim-bold;
    border: 0px;
    margin-top: calc(100*34vw/var(--ratio));
    margin-left: -2px;
}

.serviceimage {
  width: 35%;
}

.cyclebg, .formbg {
  background: #FDF4E4;

}

.bottom10 {
  padding-bottom: 1vw;
}

.top10 {
  padding-top: 1vw;
}

.bottom40 {
  padding-bottom: 3.33vw;
}

.top40 {
  padding-top: 3.33vw;
}

.bottom80 {
  padding-bottom: 6.66vw;
}

.top80 {
  padding-top: 6.66vw;
}

.top120 {
  padding-top: 9.99vw;
}

.optionstitle {
  font-family: gt-walsheim-bold;
  font-size: calc(100*42vw/var(--ratio));
}

.optionssubtitle {
  font-family: gt-walsheim-bold;
  font-size: calc(100*30vw/var(--ratio));
  line-height: calc(100*40vw/var(--ratio));
  margin-top: 0.5%;
}

#options-or {
  font-family: gt-walsheim-bold;
  font-size: calc(100*30vw/var(--ratio));
  position: absolute;
  left: 50%;
  top: 30%;
}

#options-or-rel {
  position: relative;
  left: -50%;
}

.smallbottompad {
  padding-bottom: 1rem;
}


.twocolorbg {
  background: linear-gradient(90deg, #9BF5D2 50%, #A5D3F1 50%);
}


.options2 {
  margin-left: 19%;
}

#optionssubtitle1 {
  width: 80%;
}

#optionssubtitle2 {
  width: 90%;
}

.optionstext {
  font-size: calc(100*21vw/var(--ratio));
  margin-top: 2%;
}


.optionsimage {
  display: block;
  float: left;
}

#optionsimage1 {
  margin-left: -10%;
  margin-top: -7%;
  margin-right: 0.5%;
  max-width: 30%;
}

#optionsimage2 {
  margin-left: -2%;
  margin-top: -3%;
  margin-right: 5.5%;
  max-width: 26%;
}

.rethinkbg {
  background: #FFEA83;
}

.container {
  /*border: 1px dotted #000000;*/
}

.container {
  color: #000981;
}

.fullwidth {
  width: 100%;
}

.navbar {
  padding-top: 18px;
  padding-left: 18px;
  padding-right: 18px;
}

.navbar-item {
  font-size: 18px; /*20px;*/
  color: #000981;
  font-family: gt-walsheim;

}

#maintitle {
  font-size: calc(100*75vw/var(--ratio)); /*4.17vw; 50px*/
  font-family: gt-walsheim-bold;
  letter-spacing: 0;
  line-height: calc(100*85vw/var(--ratio)); /*60px*/
  margin-bottom: 3vw;
}



#maintext {


  font-size: calc(100*24vw/var(--ratio));
  color: #000981;
  letter-spacing: 0;
  line-height: calc(100*34vw/var(--ratio)); /*34px*/
  margin-bottom: 2.5vw;



}

#getintouchbutton {
  background: #FFEA83;
  border-radius: 13px;
  font-size: calc(100*22vw/var(--ratio)); /*22px;*/
  line-height: calc(100*62vw/var(--ratio)); /*62px;*/
  color: #000981;
  letter-spacing: calc(100*0.8vw/var(--ratio)); /*0.8px*/
  text-align: center;
  width: calc(100*248vw/var(--ratio)); /*248px*/
  font-family: gt-walsheim-bold;
}

#cycletitle {
  font-size: calc(100*40vw/var(--ratio)); /*40px;*/
  color: #000981;
  letter-spacing: 0;
  line-height: calc(100*45vw/var(--ratio)); /*45px*/
  font-family: gt-walsheim-bold;
  margin-bottom: 3vw;
}

#cyclephases {
  font-size: calc(100*24vw/var(--ratio)); /*24px;*/
  color: #000981;
  line-height: calc(100*34vw/var(--ratio)); /*34px;*/
}

.rethinktitle {
  font-size: calc(100*40vw/var(--ratio)); /*40px;*/
  color: #000083;
  line-height: calc(100*45vw/var(--ratio)); /*45px*/
  font-family: gt-walsheim-bold;
  margin-bottom: 3vw;
}

.rethinksubtitle {
  font-size: calc(100*40vw/var(--ratio)); /*40px;*/
  color: #000083;
  line-height: calc(100*45vw/var(--ratio)); /*45px*/
  margin-bottom: 3vw;
}

.rethinktext {
  font-size: calc(100*24vw/var(--ratio)); /*24px;*/
  color: #000083;
  line-height: calc(100*37vw/var(--ratio)); /*37px;*/
  margin-bottom: 3vw;
}

#savebutton1, #savebutton2 {
  background: #000981;
  border-radius: 13px;
  font-family: gt-walsheim-bold;
  font-size: calc(100*22vw/var(--ratio)); /*22px;*/  color: #F8F1E0;
  letter-spacing: calc(100*0.8vw/var(--ratio)); /*0.8px;*/
  text-align: center;
  width: calc(100*304vw/var(--ratio)); /*304px*/
  line-height: calc(100*62vw/var(--ratio)); /*62px;*/
}

.cyclenumber {
  font-size: calc(100*36vw/var(--ratio)); /*36px*/
  line-height: calc(100*43vw/var(--ratio));
  height: calc(100*48vw/var(--ratio));
  width: calc(100*48vw/var(--ratio));
  text-align: center;
  float: left;
  border: 2px solid #000981;
  padding: calc(100*1vw/var(--ratio));
  border-radius: calc(100*24vw/var(--ratio));
  margin-right: calc(100*20vw/var(--ratio));
}

.cycletext {
  overflow: hidden;
}

.cyclephase {
  clear: both;
  line-height: calc(100*46vw/var(--ratio));
  margin-bottom: calc(100*30vw/var(--ratio));

}

#cycleimage {
  margin-top: -60px;
}

#reducetext {
  font-size: calc(100*40vw/var(--ratio)); /*40px;*/
  color: #000981;
  line-height: calc(100*50vw/var(--ratio)); /*50px*/
  margin-bottom: 2vw;
}

#learnbutton {
  font-family: gt-walsheim-bold;
  /*border: 2px solid #000981;
  border-radius: 13px;
  font-size: calc(100*22vw/var(--ratio));
  color: #000981;*/
  background: #000981;
  border-radius: 13px;
  font-family: gt-walsheim-bold;
  font-size: calc(100*22vw/var(--ratio)); /*22px;*/  color: #FFFFFF;
  letter-spacing: calc(100*0.8vw/var(--ratio)); /*0.8px;*/
  text-align: center;
  width: calc(100*304vw/var(--ratio)); /*304px*/
  line-height: calc(100*62vw/var(--ratio)); /*62px;*/

}

#reduceimage {
  margin-left: calc(100*30vw/var(--ratio));
}

#customerstitle {
  font-family: gt-walsheim-bold;
  font-size: calc(100*40vw/var(--ratio)); /*40px;*/
  color: #000981;
  margin-bottom: 3vw;
}

#customerstext {
  font-size: calc(100*20vw/var(--ratio)); /*20px;*/
  color: #000981;
  margin-bottom: 3vw;
}

#wordtitle {
  font-family: gt-walsheim-bold;
  font-size: calc(100*40vw/var(--ratio));/*40px;*/
  color: #000981;
  margin-bottom: 3vw;
}

.wordquote {
  font-family: gt-walsheim-bold;
  font-size: calc(100*150vw/var(--ratio));
  color: #ffe6c8;
  float: left;
  line-height: calc(100*135vw/var(--ratio));
  width: calc(100*118vw/var(--ratio));
  margin-left: 2vw;
}

.wordtext {

  font-size: calc(100*24vw/var(--ratio));
  color: #000981;
  line-height: calc(100*37vw/var(--ratio));
  margin-right: 1vw;
  overflow: hidden;
}

.wordpersonimage {
  width: calc(100*118vw/var(--ratio));
  margin-left: 2vw;
  margin-top: 3.5vw;
  float: left;
}

.wordpersonimagewrapper {
  border-radius: calc(100*47.5vw/var(--ratio));
  width: calc(100*95vw/var(--ratio));
  height: calc(100*95vw/var(--ratio));
  overflow: hidden;
  background-color: #dddddd;
}

.wordpersonimage img {
  width: 100%;
  height: 100%;
  filter: grayscale(100%);
  object-fit: cover;
}

.wordpersontext {
  font-size: calc(100*16vw/var(--ratio));
  color: #000981;
  line-height: calc(100*23vw/var(--ratio));
  margin-top: 4.1vw;
  overflow: hidden;
}

.wordpersontexttitle {
  font-size: calc(100*20vw/var(--ratio));
}

.navbar-burger span {
  height: 4px;
  left: calc(50% - 15px);
  width: 30px;
  background-color: #000981;;
}

.navbar-burger span:nth-child(1) {
    top: 15px;
}

.navbar-burger span:nth-child(2) {
    top: 23px;
}

.navbar-burger span:nth-child(3) {
    top: 31px;
}

.bold {
  font-family: gt-walsheim-bold;
}


 .container {
   max-width:1152px;
 }

 .rightpad div {
   margin-right: calc(100*40vw/var(--ratio));
 }

 a {
   color: inherit;
   text-decoration: underline;
 }

 a:hover {
   color: inherit;
 }

 a.navbar-item {
   text-decoration: none;

 }

 .navbar-item {
   margin-left: 20px;
 }

 .customerlogo {
   opacity: 0.6;
 }

 #newstitle {
   font-family: gt-walsheim-bold;
   font-size: calc(100*40vw/var(--ratio));/*40px;*/
   color: #000981;
   margin-bottom: 1vw;
 }

 .newsinfo {
   font-size: calc(100*16vw/var(--ratio));/*17px;*/
   color: #999999;
   margin-bottom: 1vw;
 }

 .newstext {
   font-size: calc(100*22vw/var(--ratio));/*20px;*/
   color: #000981;
 }

 .newsitem {
   text-align: center;
   padding: 1.5vw;
 }

 .newsimage {
    margin-bottom: 1.5vw;
    width: 100%;
    height: 50%;
    border-radius: 8px;
    overflow: hidden;
 }

 .newsimage a, .newstext a {
   border: 0px;
   text-decoration: none;
 }

 .newsimage img {
   object-fit: cover;
   height: 100%;
   width: 100%;
   border: 0px;
 }

 #formtitle {
   font-family: gt-walsheim-bold;
    font-size: calc(100*40vw/var(--ratio)); /*40px;*/
    color: #5C6098;
    margin-bottom: 3vw;
 }

 #formtext {
    font-size: calc(100*28vw/var(--ratio)); /*40px;*/
    line-height: calc(100*38vw/var(--ratio)); /*40px;*/
    color: #000981;
    margin-bottom: 2.5vw;
 }

 .footer {

 }

 #footer {
   /*margin-bottom: 0px;*/
   padding-bottom: 4vw;
 }

 #footerlogo {
   max-width: calc(100*142vw/var(--ratio)); /*142*/
   width: 100%;
 }

 #footerlogo img {
   width: 100%;
   margin-bottom: 1.5vw;
 }

 #footercountries {
   margin-bottom: 5vw;
   opacity: 0.8;
  font-size: calc(100*18vw/var(--ratio)); /*18px*/
  color: #57667E;
  line-height: calc(100*28vw/var(--ratio)); /*28px*/
 }

 #footerfollowustext {
  font-size: calc(100*22vw/var(--ratio)); /*22px*/
  color: #233D63;
  margin-bottom: 2vw;

 }

 #footerfollowusicons img {
   margin-right: 1vw;
   max-width: calc(100*28vw/var(--ratio)); /*28px*/
   width: 100%;
   border: 0px;
 }

 #footerfollowusicons a {
   text-decoration: none;
 }

 #footerdomain {
   opacity: 0.8;
  font-size: calc(100*24vw/var(--ratio)); /*24px;*/
  color: #000981;
  letter-spacing: 0;
  calc(100*28vw/var(--ratio)); /*28px*/
 }

 #footercopyright {

  opacity: 0.8;
  font-size: calc(100*17vw/var(--ratio));  /*17px;*/
  color: #233D63;
  margin-top: 8vw;

 }

 #footerprivacy {
   opacity: 0.8;
   font-size: calc(100*17vw/var(--ratio));  /*17px;*/
   color: #57667E;
   text-align: right;
   margin-top: 8vw;
 }

 .footertitle {
  font-size: calc(100*22vw/var(--ratio)); /*22px*/
  color: #233D63;
  margin-bottom: 2.35vw;
 }

 #footercontacttext {
   opacity: 0.8;
   font-size: calc(100*18vw/var(--ratio)); /*18px*/
   color: #57667E;
   line-height: calc(100*30vw/var(--ratio)); /*30px*/
}

#footercontacttext b {
  font-weight: normal;
  font-family: gt-walsheim-bold;
}

#footerdownloadstext {
  opacity: 0.8;
  font-size: calc(100*18vw/var(--ratio)); /*17px*/
  color: #57667E;
  line-height: calc(100*38vw/var(--ratio)); /*38px*/
  margin-top: -0.35vw;
}

#footersubscribetext {
  opacity: 0.8;
  font-size: calc(100*17vw/var(--ratio)); /*17px*/
  color: #57667E;
  line-height: calc(100*28vw/var(--ratio)); /*28px*/
  margin-top: -0.15vw;
}

a.button {
  text-decoration: none;
}

#footerprivacy a {
  text-decoration: none !important;
}

#footerprivacy a:hover {
  text-decoration: underline !important;
}


 @media screen and (max-width: 768px) {


   :root {
     /*--ratio: 768;*/
     --ratio: 600;
   }

   .twocolorbg {
     background: none;
   }

   .options2 {
     margin-left: 0px;
   }

   .options {
     padding-top: 10%;
     padding-bottom: 7%;
     padding-left: 2rem;
     padding-right: 1.5rem;
   }

   #optionsimage1 {
     margin-left: -6%;
   }

   #optionsimage2 {
     margin-left: 0px;
   }

   #options-or {
     display: none;
   }

   .optionscontainer {
     padding-top: 0px;
   }

   .optionstitlesection {
     padding-bottom: 0px;
   }

   .optionstitlecolumn {
     padding-bottom: 2rem;
   }

   .optionssection {
     padding: 0px;
     overflow-x: hidden;
   }



   #cycleimage {
     margin-top: 0px;
   }

   #footerprivacy {
     text-align: left;
   }

   .newsimage {
     height: 55vw;
   }

   #wordfirst {
     margin-bottom: 80px;
   }

   .customerlogo {
     text-align: center;
   }

   .newsitem, .ctaitem {
     padding-bottom: 70px;
   }



 }
